﻿{
  "ConnectionStrings": {
    "AppDB": "data source=139.255.87.235,49172;Initial Catalog=PhoenixDev;Persist Security Info=True;MultipleActiveResultSets=True;User ID=dev-user;password=d3v-u53r;"
  },
  "Logging": {
    "IncludeScopes": false,
    "Debug": {
      "LogLevel": {
        "Default": "Warning"
      }
    },
    "Console": {
      "LogLevel": {
        "Default": "Warning"
      }
    }
  }
}
